.product_page .product .slideshow .slides{
   margin: 0;
   height: 480px;
}
.product .slideshow .slides .slide{
   border-radius: 20px;
}
.slideshow-button-next,
.slideshow-button-prev{
   border-radius: 50%;
   background: #FFF;
   box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.10);
   width: 50px;
   height: 50px;
   margin-top: -62px;
   transform: none;
   transition: all 0.3s linear;
}
.slideshow-button-next{
   right: 28px;
}
.slideshow-button-prev{
   left: 28px;
}
.slideshow-button-next:hover,
.slideshow-button-prev:hover{
   transform: scale(1.1);
}
.slideshow-button-next:after,
.slideshow-button-prev:after{
   border-top: 1px solid #000;
   border-left: 1px solid #000;
   width: 12px;
   height: 12px;
   margin: -7px 0 0 -3px;
}
.slideshow-button-next:after{
   margin: -7px 0 0 -11px;
}

.slideshow-button-next:hover:after,
.slideshow-button-prev:hover:after{
   border-color: #000;
}

.product .slideshow .pagination{
   /* overflow: visible; */
   margin: -48px 21px 0 32px;
   /* padding: 0 21px 0 32px; */
   width: auto;
}
.product .slideshow .pagination .pagination-holder{
   margin: 0;
   width: auto;
   height: auto;
}
.product_page .product .pagination .pagination-slide{
   margin-right: 10px;
   overflow: hidden;
   border-radius: 10px;
   width: 163px;
   height: 106px;
   /* border: 2px solid transparent; */
   /* flex: 1 0 163px; */
   flex: none;
   box-sizing: border-box;
   position: relative;
}
.product .slideshow .pagination .pagination-slide a:after,
.product .slideshow .pagination .pagination-slide a:before{
   display: none;
}
.product_page .product .pagination .pagination-slide:after{
   position: absolute;
   content: '';
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   border-radius: 10px;
   border: 2px solid #94CE24;
   opacity: 0;
   transition: all 0.3s linear;
}
.product .slideshow .pagination .pagination-slide:hover:after,
.product .slideshow .pagination .pagination-slide.active:after{
   opacity: 1;
}

@media only screen and (max-width: 768px){
   .product_page .product .slideshow .slides{
      height: 350px;
   }
   .slideshow-button-next{
      right: 15px;
   }
   .product_page .slideshow-button-prev{
      left: 15px;
   }
}
@media only screen and (max-width: 480px){
   .product_page .product .slideshow .slides{
      height: 300px;
   }
   .product .slideshow .pagination{
      margin: -28px 21px 0 20px;
   }
   .product_page .product .pagination .pagination-slide{
      width: 105px;
      height: 70px;
      /* flex: 1 0 105px; */
   }
   .slideshow-button-next, .slideshow-button-prev{
      width: 35px;
      height: 35px;
   }
}